@charset "UTF-8"; 					  /* menu_f.css */

body	{margin: 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
	background-image:url(images/bg_1.gif);}

/* ボックスの左右の余白 */
header, nav, article, section, footer {
    margin: 0;
    padding-left: 10px;
		padding-right: 10px;}
header {
		margin-bottom: 10px;
    border-bottom: dotted 1px #000000;}
.site h1 {
    margin-top: 10px;
		margin-bottom: 10px;
    margin-left: 20%;
		/*text-align: center;*/}
.site img {
    border: none;
		width: auto;
		height: 48px;
		vertical-align: middle;}
.otoiawase {
    text-align: right;
    padding-bottom: 0;
    margin-right: 40px;}
.otoiawase img {
    width: 180px;
    height: auto;
		vertical-align: bottom;}

/* パンくずリスト */
.pkz p {
		text-align: right;
    margin-right: 50px;
		margin-top: 0;
		margin-bottom: 0;
		padding: 0;}
.pkz p a {
    display: inline-block;
    padding: 0;
    color: #000000;
    font-size: 13px;
    text-decoration: none;}
.pkz a:hover {
    color: #ff0000;}
.pkz span {
    font-size: 14px;}

article img {
		display: block;
    width: 95%;
		margin: 30px auto 10px;}
.logo {
    position: absolute;
    top: 30px;
    left: 40px;
    width: 200px;
    height: auto;}

/* box4のレイアウト */
section {
		margin-top: 0;
    margin-bottom: 15px;
		padding: 0;}
.section-1 h1, .section-2 h1, .section-3 h1 {
		width: 60%;
    margin: 15px 0 25px 0;
    padding-left: 40px;
		font-size: 15px;
		color: #333333;}
.menu h1 i {
    font-size: 25px;
    vertical-align: middle;
    color: #006600;}
.menu {
		margin: 0 10px;
    height: 520px;
    background-color: #eeeeee;
		border: dotted 1px #666666;
		border-radius: 3px;}
.menu dl {
		width: 95%;
		font-size: 13px;
    margin: 10px 10px 10px 5px;
    padding: 0 10px;
    color: #333333;
    text-decoration: none;
		line-height: 1.2em;}
.menu dt {
		width: 73%;
    padding-right: 15px;
		float: left;
		clear: both;}
.menu dd {
		width: 22%;
    text-align: right;
		margin-bottom: 10px;
    margin-left: 0;
    float: left;}
.menu p {
		width: 96%;
		font-size: 12px;
    color: #333;
    margin: 0 auto 10px;
    padding-left: 5%;
		text-align: left;}
.menu a {
    text-decoration: none;
    color: #333}
.menu a:hover {
    color: #ff0000}
.section-4 p a {
    display: block;
    text-align: center;
		width: 10%;
		margin: -5px auto -15px;
    padding: 5px;
    font-size: 12px;
    color: #fff;
    letter-spacing: 0.2em;
    border-radius: 4px;
    background-color: #00526b;
    text-decoration: none;}
.section-4 a:hover {
    color: #00ffff;}

/* クリアフィックスハック */
.clearfix:after { 
		content:"";
    display:block;
    clear:both;} 
.clearfix { 
		display: inline-block;}
/* Mac版IE除外 \*/
.clearfix { 
		display: block; }
footer {
		margin-top: 0;
    padding-top: 10px;
		padding-bottom: 0;
    background-color: #00526b;}

/* ####### 599px以下 ####### */
@media (max-width: 599px) {
.site h1 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;}
.site img {
		height: 40px;}
.otoiawase {
    text-align: center;
    margin: 10px auto;}
.pkz p {
    text-align: center;
		margin: 0 0 5px 0;}
.logo {
		top: 10px;
    left: 5px;
    width: 80px;}
.section-1, .section-2, .section-3 {
    width: 100%;
		height: auto;}
.menu {
    height: auto;}
.section-1 h1, .section-2 h1, .section-3 h1 {
		width: 90%;
		font-size: 13px;}
.menu h1 i {
    font-size: 20px;}
.menu dl {
		width: 98%;
		font-size: 10px;
    margin: 10px 0;
    padding: 0;}
.menu dt {
		width: 70%;
		padding-left: 8px;}
.menu dd {
		width: 22%;
		padding-right: 0px;}
.menu p {
		font-size: 10px;}
.section-4 p a {
    width: 30%;
		font-size: 10px;
		margin: -5px auto;}
}

/* ####### 800px以上 ####### */
@media (min-width: 800px) {
/*box1-1とbox1-2を横に並べる */
header:after {
		content: "";
    display: block;
    clear: both;}
.header-1 {
		float: left;
		width: 50%;
    height: auto;}
.header-2 {
		float: left;
		width: 50%;
    height: auto;}
/*box4-1、box4-2、box4-3を横に並べる*/
section:after {
		content: "";
    display: block;
    clear: both;}
.section-1 {
		float: left;
		width: 33%;}
.section-2 {
		float: left;
		width: 33%;}
.section-3 {
		float: left;
		width: 33%;}
.section-4 {
		float: left;
		width: 100%;}
}

/* ########### 800px以上1039px以下 ########### */
@media (min-width: 800px) and (max-width: 1039px) {
.pkz p {
		margin-right: 60px;
		margin-bottom: 15px;}
}


/* ########### 1040px以上 ########### */
@media (min-width: 1040px) {
/*        横幅を固定*/
.sub-menu {
	width: 1000px;
  margin-left: auto;
  margin-right: auto;} 
}
